## ruby-parslet 1.5.0

=== debian/changelog ===
ruby-parslet (1.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #735295)

 -- Axel Wagner <mero@merovius.de>  Sat, 25 Jan 2014 19:05:00 +0100
