## ruby-parslet 1.6.1

=== debian/changelog ===
ruby-parslet (1.6.1-1) unstable; urgency=medium

  * Imported Upstream version 1.6.1
  * Refresh patches

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 23 Jul 2014 20:24:59 +0900
