## ruby-parslet 1.7.1

=== debian/changelog ===
ruby-parslet (1.7.1-1) unstable; urgency=medium

  * Team upload.

  [ Jonas Genannt ]
  * refreshed debian/ with dh-make-ruby

  [ Sebastien Badia ]
  * Imported Upstream 1.7.1 (Closes: #795046)
  * d/rules: Update to check dependencies during the build
  * Removed examples that requires ruby 1.9.x
  * d/control:
      Update Vcs-* fields (use https everywhere)
      Bump Standards-Version to 3.9.7 (no changes)

 -- Sebastien Badia <seb@sebian.fr>  Wed, 02 Mar 2016 18:10:10 -0300
