=== debian/control ===
Source: ruby-parslet
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Axel Wagner <mero@merovius.de>,
           Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 9~),
               gem2deb (>= 0.6.1~),
               ruby-blankslate,
               ruby-flexmock (>= 2.0.4~),
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-parslet.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-parslet.git
Homepage: https://kschiess.github.io/parslet
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-parslet
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-blankslate (>= 2.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Parser construction library with great error reporting in Ruby
 Parslet makes developing complex parsers easy. It does so by
 .
 * providing the best error reporting possible
 * not generating reams of code for you to debug
 .
 Parslet takes the long way around to make your job easier. It allows for
 incremental language construction. Often, you start out small, implementing
 the atoms of your language first; _parslet_ takes pride in making this
 possible.
