## ruby-parslet 1.8.2

=== debian/changelog ===
ruby-parslet (1.8.2-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster
  * Bump debhelper from old 12 to 13.

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: ruby-interpreter-is-deprecated
  * eliminate lintian warning: update-debian-copyright
  * d/watch: use gemwatch.debian.net insteaf of alioth.
  * Update Standards-Version to 4.6.1
  * set Rules-Requires-Root as no.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 18 Jul 2022 14:58:00 +0900

ruby-parslet (1.8.2-3) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ David Rodriguez ]
  * Add patch to proper convert integers in 2.7

 -- David Rodriguez <deivid.rodriguez@riseup.net>  Thu, 06 Feb 2020 17:59:46 +0100

ruby-parslet (1.8.2-2) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * d/p/002_remove-ruby2.5-deprecated-mathn.patch: remove deprecated mathn
    library (Closes: #892460).
  * d/tests: use quilt.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 12 Mar 2018 21:09:56 +0900

ruby-parslet (1.8.2-1) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 1.8.2
  * Move Vcs-* to salsa.debian.org
  * eliminate lintian warning: insecure-copyright-format-uri
  * update upstream homepage
  * support autopkgtest-pkg-ruby
  * Bump debhelper compatibility level to 11
  * Update Standards-Version to 4.1.3

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 18 Feb 2018 00:45:36 +0900

ruby-parslet (1.8.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.8.1
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields and watch file
  * Bump Standards-Version to 4.1.2 (no changes needed)
  * Bump debhelper compatibility level to 10
  * Build-depend on ruby-ae

 -- Cédric Boutillier <boutil@debian.org>  Mon, 04 Dec 2017 12:08:14 +0100
