=== debian/control ===
Source: ruby-parslet
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Axel Wagner <mero@merovius.de>,
           Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-ae,
               ruby-blankslate,
               ruby-flexmock,
               ruby-rspec
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-parslet.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-parslet
Homepage: https://kschiess.github.io/parslet/
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-parslet
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any,
         ruby-blankslate,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Parser construction library with great error reporting in Ruby
 Parslet makes developing complex parsers easy. It does so by
 .
 * providing the best error reporting possible
 * not generating reams of code for you to debug
 .
 Parslet takes the long way around to make your job easier. It allows for
 incremental language construction. Often, you start out small, implementing
 the atoms of your language first; _parslet_ takes pride in making this
 possible.
