=== debian/tests/control ===
Tests: run-test
Depends: @, quilt, gem2deb-test-runner, rake, ruby-rspec, ruby-ae, ruby-flexmock
Restrictions: allow-stderr
