=== debian/watch ===
version=4
https://gemwatch.debian.net/parslet .*/parslet-(.*).tar.gz
