## ruby-parslet 2.0.0

=== debian/changelog ===
ruby-parslet (2.0.0-2) unstable; urgency=medium

  * Team Upload
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * autopkgtest does not need quilt

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

 -- Alexandre Detiste <tchet@debian.org>  Sat, 28 Feb 2026 11:54:44 +0100

ruby-parslet (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove patches applied by upstream
  * Declare compliance with Debian Policy 4.6.2

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 22 Feb 2024 19:39:07 -0300
