=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-parslet
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Axel Wagner <mero@merovius.de>,
            Youhei SASAKI <uwabami@gfd-dennou.org>
@@ -10,11 +9,10 @@
                ruby-blankslate,
                ruby-flexmock,
                ruby-rspec
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-parslet.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-parslet
 Homepage: https://kschiess.github.io/parslet/
-Rules-Requires-Root: no
 XS-Ruby-Versions: all
 
 Package: ruby-parslet
